<?php

namespace Modules\Inventory\Models\Traits;

use Modules\Inventory\Models\Unit;

trait HasProductUnitConversion
{
    public function baseUnit()
    {
        return $this->belongsTo(Unit::class);
    }
}
